Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1780632

Summary: Porting privoxy to EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Frank <frank.bruetting>
Component: privoxyAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: cheese, gwync
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-06-23 19:34:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Frank 2019-12-06 15:01:17 UTC
In EPEL 8, both privoxy and its python dependencies are missing. Would be great if that also could be brought in EPEL 8!

Comment 1 Frank 2019-12-06 15:39:57 UTC
Sorry, forget about the python dependencies, my fault.

Comment 2 Gwyn Ciesla 2019-12-06 16:06:28 UTC
Will do!

Comment 3 Fedora Update System 2019-12-07 20:12:48 UTC
FEDORA-EPEL-2019-f290e6f900 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f290e6f900

Comment 4 Fedora Update System 2019-12-08 01:42:14 UTC
privoxy-3.0.28-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f290e6f900

Comment 5 Frank 2019-12-09 09:11:40 UTC
Thank you very much!